#left     
          {
	position: absolute;
	top: 110px;
	left: 0px;
	margin: 10px 10px 0px;
	padding: 5px;
	
	width: 138px;
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 138px;
	background-color: #CCFF99;
	          }
html>body #left 
          {
	  width: 138px; /*--ie5win hack ends--*/
          }
	





#indent2 {
	font-family: "Courier New", "Comic Sans MS", sans-serif;
	font-size: 12px;
	color: #ffffff;
	background-color: #669900;
	text-align:left;
	margin:0 auto;
	width:200px;
	padding-right: 2em;
	padding-left: 2em;
}
#indent2 h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ccff99;
}
#indent {
	padding-right: 3em;
	padding-left: 3em;
	color: #006600;
	margin:0 auto;
	width: 33em;
	text-align: left;
	background: #fff;
	}
.thisindent{
	padding-right: 3em;
	padding-left: 3em;
	color: #669933;
	margin:0 auto;
	width: 40em;
	text-align: left;
	background: #fff;
	}
.thisindent h2 {
text-align: center;
}
	
	
	#main {
	text-align: center;
	background: #FFFFCC;
}
#main  
          {
          margin: 10px 310px 0px 160px;
                
          }
#right    
          {
	position: absolute;
	top: 110px;
	right: 0px;
	margin: 10px 10px 0px;
	padding: 5px;
	
	width: 288px;
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 288px;
	background-color: #CCFF99;
	text-align: center;
          }
html>body #right 
          {
          width: 288px; 
		  
		  /*--ie5win hack ends--*/
        }

#logo{
	float: left;
	border:0;
}
#logoforas {
	float:right; 
	width: 156px;
	padding: 0px;
	background:#fff;
}





#table {
text-align:center;
margin:0 auto;
border-top-width:1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #99cc00;
	border-right-color: #ffffcc;
	border-bottom-color: #ffffcc;
	border-left-color: #99cc00;
	}	
	.right {
	float: right;
	
	}
#right a:link {
	text-decoration: underline;
	color: #FFffcc;
	}
	#right a:active {
	text-decoration:underline;
	color: #FFffcc;
	}
	

#indentleft1 {
	FONT-SIZE: 1em;
	Z-INDEX: 4;
	position:relative;
	OVERFLOW: auto;
	WIDTH:50%;
	float:left;
	
}
#indentleft2 {
	FONT-SIZE: 1em;
	Z-INDEX: 4;
	position:relative;
	OVERFLOW: auto;
	WIDTH: 50%;
	float:left;
	
}
.inner {
	PADDING-RIGHT:2em;
	DISPLAY: block;
	PADDING-LEFT: 2em;
	PADDING-BOTTOM: 10px;
	PADDING-TOP: 0px;
	margin-right: 20px;
	margin-left: 2em;
	text-align: left;
	background-color: #FFFFFF;
	/*border-top-width: 4px;
	border-right-width: 4px;
	border-bottom-width: 4px;
	border-left-width: 4px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999999;
	border-right-color: #CCCC99;
	border-bottom-color: #999999;
	border-left-color: #CCCC99;*/
}
.inner p {font-size: 1.2em;}

	
	
	#navbottom {
position:absolute;
left:50%;
width:400px;
margin-left: -160px;
padding-right:10px;
padding-left:10px;
font-size: 0.8em;
top:3px;
border-top: 1px solid #99CC00;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
	border-left: 1px solid #99CC00;
}
#navbottom a:link {  color: #006600;
 text-decoration : none;  }
#navbottom a:visited {  color: #006600;
 text-decoration : none;  }
#navbottom a:hover {  background-color: #006600; color: #ffffcc;
 text-decoration : none;  }
#navbottom  p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 1.2em;
}
 td {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	
}
#indent {
	width: 33em;
}
